/*
1- Login Panel
2-
*/
/* ==================================
  1 Login Panel
====================================*/

.login-panel{
  border-radius: 15px;
  background-color: #84b6d1;
  box-shadow: 5px 5px 1px #346585;
  padding: 32px 22px;
}
.login-panel hr{
	background-color:#699EB5;
	border-top: 1px solid #699EB5;
}

.login-panel__title{
	color:#164B6A;
	margin:0;
	font-size: 19px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}

.login-panel__form{
	padding:0 10px;
}
 
.login-panel__input{
	padding:10px 15px;
	height: 62px;
	font-size: 19px;
}
.login-panel__submit{
  display: block;
  padding: 15px 50px;
  font-size: 18px;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 1px;
}

.login-panel .form-group label{
	text-shadow: 1px 1px 1px #fff;
}


/* login panel second div*/

.panel-board{
	margin-top: 20px;
	border-radius: 15px;
	background-color: #E3E3E3;
	box-shadow: 5px 5px 1px #346585;
	padding: 32px 22px;
	position: relative;
	padding: 60px 0 25px 0;
	min-height: 300px;
}

.panel-board__header{
	position: absolute;
	top:0;
	left:0;
	width: 100% !important;
	background: #3F4548;
	height: 60px;

	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.panel-board__header h1{
	text-align: center;
	color:#fff;
	font-size: 19px;
}




/*
2 - Unread Messages
*/

.unread-messages{
	width: 100%;
	margin:0;
	padding: 0 15px 0 25px;
	margin-top: 10px;
}

.unread-messages li{
	display: inline-block;
	float: left;
	width: 50%;
	list-style: none;
	margin:10px 0;
}
.unread-messages__title{color:#333333;}
.unread-messages__count{color: #4681A2}

.unread-messages__title,
.unread-messages__count{
	font-weight: bold;
	font-size: 15px;
}


/*
3 - Header and footer
*/
.header,.footer{
	margin: 10px 0;
	height: 100px;
}

.header__img{
	width: 319px;
	height: 78px;
	background: url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/logo2.png') no-repeat;
	margin: 0 auto;
	display: block;
	background-size: 309px;
}

.footer__img{
  width: 179px;
  height: 60px;
  background: url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/smsgloballogo.png') no-repeat;
  background-size: 179px 60px;
  display: block;
  margin: 20px auto 10px auto;
}

.footer__text{
	margin-top: 10px;
	text-align: center;
	color: #8BACC3;
}


/* 3 Menu Panel*/

.menu-panel__menu{
	margin: 0;
	padding: 0;
	text-align: center;
}

.menu-panel__menu li{
  display: inline-block;
  float: left;
  /* border-top: 25px solid #f00; */
  margin: 0 0 25px 2.1%;
  width: 30%;
  text-align: center;
  position: relative;
  height: 140px;
}

.menu-panel__menu li.block{
  /* border-top: 25px solid #f00; */
  margin: 0 0 25px 2.1%;
  width: 100%;
}

.menu-panel__menu-link{
	position: relative;
	color:#fff;
	display: block;
	height: 130px;
	width: 90%;
	border:1px solid #5595BF;
	background: #5595BF;
	/*min-width: 100%;*/
	margin:0 auto 15px auto;

	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 5px 5px 1px #346585;
}

.link-emailsms{
  background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/emailsms.png') 54% 62% no-repeat;
  background-size: 60px;
}
.link-emailsms:hover{
  background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/emailsms-001.png') 54% 62% no-repeat;
  background-size: 60px;
}

.link-chat{
  background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/chat.png') 47% 50%  no-repeat;
  background-size:60px;
}
.link-chat:hover{
  background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/chat-001.png') 47% 50%  no-repeat;
  background-size:60px;
}

.link-internet{
	background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/internet.png') 50% 50% no-repeat;
   background-size: 60px;
}
.link-internet:hover{
	background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/internet-001.png') 50% 50% no-repeat;
   background-size: 60px;
}

.link-seenow{
	  background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/semenow.png') 47% 54%  no-repeat;
	  background-size:60px;
}
.link-seenow:hover{
	  background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/semenow-001.png') 47% 54%  no-repeat;
	  background-size:60px;
}
.link-worldnews{
	  background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/news.png') 47% 54%  no-repeat;
	  background-size:60px;
}
.link-worldnews:hover{
	  background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/news-001.png') 47% 54%  no-repeat;
	  background-size:60px;
}
.link-announce{
	  background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/announcements.png') 53% 51% no-repeat;
	  background-size:60px;
}
.link-announce:hover{
	  background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/announcements-001.png') 53% 51% no-repeat;
	  background-size:60px;
}
.link-vessel{
	 background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/vesselmedia.png') 47% 44% no-repeat;
	 background-size:60px;
}
.link-vessel:hover{
	 background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/vesselmedia-001.png') 47% 44% no-repeat;
	 background-size:60px;
}
.link-logout{
	 background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/logout.png') 47% 44% no-repeat;
	 background-size:60px;
}
.link-logout:hover{
	 background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/logout-001.png') 47% 44% no-repeat;
	 background-size:70px;
}

.link-controlpanel{
 	background: #5595BF url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/controlpanel.png') 51% 49% no-repeat;
	background-size:60px;
}
.link-controlpanel:hover{
 	background: #337ab7 url('<?php echo $GLOBALS['vendorsPath']; ?>css/img/controlpanel-001.png') 51% 49% no-repeat;
	background-size:60px;
}
.menu-panel__menu-label{
	color:#fff;
	text-align: center;
}

@media (max-width: 500px) {
	.menu-panel__menu-link{
		height: 90px;
	}
}

@media (min-width: 700px) {
	.menu-panel__menu-link{
		height: 119px;
	}
}
@media (min-width: 1000px) {
	.menu-panel__menu-link{
		height: 114px;
		width: 80%;
	}
}

.user-control-panel{
	position: relative;
	color:#fff;
	display: block;
	height: 60px;
	width: 94%;
	border:1px solid #5595BF;
	background: #5595BF;
	/*min-width: 100%;*/
	font-size: 19px;
	padding: 15px 0;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 5px 5px 1px #346585;
}


.module-title{
  background: #4D5356;
  padding: 13px 20px;
  height: 47px;
}

.module-title p{
	color: #fff;
}


.selected{
    background:#1D547B;
}




.control-container{
	margin: 0;
	padding:0;
}
.control-container li{
	list-style: none;
	display: inline-block;
	float: left;
	border-right: 1px solid #000;
	text-align: center;
	height:63px;
	width: 25%;
}
.control-container li a{
	color:#fff;
	display: block;
	width: 100%;
	height: 63px;
	padding: 17px 0 0 0;
  font-size: 20px;
  line-height: 30px;
}

.control-container li a .icon,
.control-container li a .glyphicon,
.control-container li a .fa{
		font-size: 30px;
		padding: -9px 0 0 0;
}

.control-container li a:hover,
.control-container li.current a,
.control-container li  a.current{
	background: #F59120;
}
.control-container.two li{
	width: 50%;
}
.control-container.four li{
	width: 25%;
}
.control-container.three li{
	width: 33.333%;
}
.control-container li:last-child{
	border-right: none;
}
.control-container.no-control-credit-count{
	height: 64px;
}


/*
## News Item
```
<div class="news-item">
	<h1 class="news-item__title">consectetur adipisicing elit</h1>
	<p class="news-item__content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis accusamus consectetur nostrum, enim sit necessitatibus saepe molestias similique distinctio natus.</p>
</div>
```
*/

.news-item{
	padding:20px 20px;
	min-height: 332px;
	max-height: 332px;
}

.news-item__title{
	color: #336699;
  font-size: 24px;
  font-weight: bold;
}

.news-item__content{
	font-size: 17px;
}



.badge-custom{
    min-width: 12px;
    padding: 5px 7px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #A71D1D;
    border-radius: 13px;
    position: absolute;
    bottom: 17px;
    left: 60px;
    min-height: 25px;
    display: none;
}


.requestType_select {
	font-size: 15px !important;
    padding: 9px !important;
    height:auto !important;
    text-align: left;
}

.requestType_select .fa{
    vertical-align: middle;
}
#mailboxMenuContainer{
    width: 161px;
    height: 151px;
    position: absolute;
    background: #464C4F;
    top: -115px;
    border: 1px solid #F59120;
}


.info{
	display:none;
	border-bottom:1px solid #ccc;
}
.info .info_contents{
    padding: 7px 5px;
    background: #dff0d8;
    margin: 0;
    color: #3c763d;
    font-size: 12px;
}